/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.apc.model.ws.parsed;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
@XmlRootElement(name = "feeToPay")
public class FeeToPayRequestJaxb {

    String id;
    String strDateToPay;

    public FeeToPayRequestJaxb() {
    }

    @XmlElement(name = "id")
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @XmlElement(name = "strDateToPay")
    public String getStrDateToPay() {
        return strDateToPay;
    }

    public void setStrDateToPay(String strDateToPay) {
        this.strDateToPay = strDateToPay;
    }

}
